<Project>
    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <LangVersion>12</LangVersion>
        <ImplicitUsings>disable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <Author>Clanwars</Author>
        <Version>5.1.3</Version>
    </PropertyGroup>
</Project>
